/* ==========================================================================
   Base: FONT ICON
   ========================================================================== */

   /* ZOOMSQUARE Icon Font
   ========================================================================== */


	/* ZOOMSQUARE Icon Font - v2
   ========================================================================== */

   @font-face {
  		font-family: 'zoommapicons';
  		src: 	url('/assets/shared/fonts/zoomicons.eot?2tur66');
  		src: 	url('/assets/shared/fonts/zoomicons.eot?2tur66#iefix') format('embedded-opentype'),
  		  		url('/assets/shared/fonts/zoomicons.ttf?2tur66') format('truetype'),
  		  		url('/assets/shared/fonts/zoomicons.woff?2tur66') format('woff'),
  		  		url('/assets/shared/fonts/zoomicons.svg?2tur66#zoomsquare') format('svg');
  		font-weight: normal;
  		font-style: normal;
	}

	[class^="zsmapicon-"], [class*=" zsmapicon-"] {
	  	/* use !important to prevent issues with browser extensions that change fonts */
	  	font-family: 'zoommapicons' !important;
	  	font-size: 120%;
	  	speak: none;
	  	font-style: normal;
	  	font-weight: normal;
	  	font-variant: normal;
	  	text-transform: none;
	  	line-height: 50%;
	  	vertical-align: middle;

		
	  	/* Better Font Rendering =========== */
	  	-webkit-font-smoothing: antialiased;
	  	-moz-osx-font-smoothing: grayscale;
	}
	
	.zsmapicon-cursor-pointer:before {	content: "\e958";	}
	.zsmapicon-map-marker-search:before {	content: "\e911";	}